{
  "materials": {
    "id": "original:crystal_flux_core",
    "texture": "original/assets/textures/materials/crystal/fluxcore.gif",
    "displayName": "items.materials.original.crystal.flux_core",
    "description": "items.materials.original.crystal.flux_core.desc",
    "meta": {
      "storeCategory": "original:materials"
    }
  }
}
